Subject: Trainer Candidate - Gaurav Mishra
From: Gaurav Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Aug 2022 02:46:10 -0400

| | Tech Support Test

Name | Gaurav Mishra
E-mail | [email-masked]
Phone Number | (91) 9716209803
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Crossings Republik, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iEnergizer, Noida | Quality Analyst | NA | 38600 (incentives extra)
Previous Employer 1 | Calibrated Healthcare Systems, Gurgaon | Claims Examiner | June 2017 | -
Previous Employer 2 | Suntech Web Serives Pvt Ltd | Proecss Associate | Nov 2015 | -

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have an overall experience of around 4 years as a quality Analyst. The main focus is on ensuring that the customer service representatives share correct information with the customers and follow the guidelines set by the clients. We conduct weekly/daily audits and several compliance analysis to make sure correct process is being followed. Several feedback sessions are also conducted to check for representative's understanding and correct implementation of the set guidelines.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As per my experience in the current company as a Quality Analyst, we are required to check for compliance along with making sure that the customer service representatives are meeting their KPI (key performance indicator) parameters. As per their scoring through KPI,  bottom quartiles are identified and we are required to work on  them to improve that particular area in which they are lacking. Recently, there were a few parameters such as 'bounce'. Bounce is when a customer contacts us again for the same issue through different channel. For example, a customer contacted us on chat and we were not able to resolve their issue because of some reason. They contact us back on call with same reason in a hope that they would be able to resolve it. This process of customer contacting us again for the same reason is called Bounce. We conduct sessions sharing how they could help the customers over the same chat so that they don't have to contact us again. We are supposed to give customer a one call resolution so that all their issues are fixed on their first contact only.  We try to find what best we can do to help the customers so that they don't have to contact us again for the same reasons. There maybe some situations which could not be resolved over the same call/chat depending on the criticality, however, for those situation we contact our clients and ask for any better option or tools that can help us fix the issue for customers. These situations are discussed over the calibration calls with clients where different sites put their experiences/feedbacks  and a resolution is provided keeping in mind all the possibilities. Same as bounce, there are several other parameters which require quality department to work for improvement through the research.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we help the customer resolve their issues. Great customer service is when we resolve their issues along with personalization on calls/chats. We are supposed to make customers feel more valued so that they could use our services even more and recommend it to others.
What according to you makes you a good candidate for this position? | I have an experience of around 4 years in quality department and also I have been a part of several client calls (weekly calibration calls) which make me aware of the client expectations which could help in overall betterment of the team/organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |